/* Global Styles */

body { 
      margin: 0px;  
      font-size: 12px; 
      font-family: "trebuchet ms", arial, sans-serif }


#top  { 
    	width: 100%;
		height: 55px;
		background-color: rgb(126,146,186); 
		border-bottom: 3px ridge steelblue;
		letter-spacing: 8px;  }
	
	
#main p { text-align: justify }


#main {  
        width: 400px; 
        height: 297px;
        padding: 8px; 
        border: 1px dashed orange;
        position: absolute; 
		top: 65px;
        left: 140px;
        overflow: auto;
        scrollbar-face-color: rgb(126,146,186);
        scrollbar-arrow-color: #f90;
        scrollbar-track-color: white;
		scrollbar-base-color: #36c } 

#nav  {
	position: absolute;
	top: 65px;
	left: 10px;
	width: 100px;
	padding: 8px;
	border: 1px solid black;
	height: 140px;
}

#nav2 {
	position: absolute;
	top: 230px;
	left: 10px;
	width: 100px;
	padding: 8px;
	border: 1px solid Black;
	height: 130px;
}

#nav3 { 
        position: absolute;
		top: 427px; 
        left: 10px; 		
		width: 100px; 
        padding: 8px; 
        border: 1px solid black; }

#headlines {  
        position: absolute;
		top: 65px;
		left: 570px; 	
		width: 200px; 
        height: 520px;
        padding: 8px; 
        border: 1px solid black; 
        background-color: #eee; }


#footer { 
          width: 532px; 
          position: absolute;
          top: 530px; 
		  left: 10px; 
          background-color: rgb(126,146,186);
          color: white;
          border: 1px solid #000;
          padding: 8px; 
          text-align: center }


#end { 
      height: 40px; 
      position: absolute; 
      top: 670px; }


img { float: left;
      margin: 0px; 
      padding: 0px; 
      padding-right: 8px; }

h1 { 
     font-size: 20px; 
     background-color: #ea6; 
     padding-left: 5px;
     letter-spacing: .2em;
     font-variant: small-caps;
     margin: 0px; }

h2 { 
     font-size: 16px; 
     font-family: verdana, tahoma, sans-serif;
     color: #369;
     background-color: transparent;
     font-weight: bold;
     margin-top: 6px;
     padding-bottom: 0px;
     text-transform: capitalize;  }

#headlines h2 { color: black; }

h3 { margin: 0px; font-size: 12px }

.other { font-size: 10px; 
         padding-left: 2px;
         padding-left: 14x; }
		 
.update	{ 	font-size: 10px;
					padding-left: 22px; }


/* Generated Content for Nav 6 */
/*
#headlines a:before { content: url(icon.gif) " "; } */

/* LINK STYLES */

a { color: steelblue; 
    font-size: 12px;
    font-weight: bold; 
    text-decoration: none }

a:active { color: #fa6; text-decoration: underline }
a:focus  { color: #fa6; text-decoration: underline }
a:hover  { color: #fa6; text-decoration: underline }


#footer a:link { color: white }

#footer a:visited { color: black }


/* Current Doc Link Style */
a.current { color: #fa6; }

/* Current Doc Link Style For Nav 6 Users */
a.current:before { content: "* "; color: black }

/* Indent Nav Links */
#nav a, #nav2 a, #nav3 a { padding-left: 12px }

/* Nav Box BG Color */
#nav, #nav2, #nav3 { background-color: #eee }

address { 
          margin-top: 18px; 
          border-top: 1px solid #ea6; 
          font-size: smaller; 
          padding-top: 3px;
          font-weight: bold; 
          font-style: normal }

#tabnav {  
          background-color: transparent; 
	  position: absolute;
	  top: 390px; left: 10px; }

#tabnav a { color: white; }
#tabnav a:hover { color: #fa6; }
#tabnav a:active { color: #fa6; }
